Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2014:9081

Overview

Id SUSE-2014:9081
Name Novell SUSE 2014:9081 yast2 recommended update for SLE 11 SP3 x86_64
Vendor Name novell
Product Novell
Content Type Recommended Recommended
Language(s)
Operating System(s) Linux 
Released On 01 Apr 2014 12:00:00

SUSE-2014:9081

Novell SUSE 2014:9081 yast2 recommended update for SLE 11 SP3 x86_64

Vendor Name

novell

Product

Novell

Released On

01 Apr 2014 12:00:00

Url

http://www.novell.com/support

Description

LSAC(v2)
This update for YaST2 improves the check for a running chef-client to avoid false positives.

Related Resources

Related Vulnerabilities

None

Related Patches

Superseded Patches


Last Updated: 27 May 2016 11:18:53